Bug 9324 - некорректный desktop-файл
: некорректный desktop-файл
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pgadmin3)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-27 16:28 by
Modified: 2006-08-24 20:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-27 16:28:38
$ desktop-file-validate /usr/share/applications/pgadmin3.desktop 
/usr/share/applications/pgadmin3.desktop: error: value for key "Comment[ru]"
contains invalid UTF-8 characters, even though the encoding is UTF-8
$
------- Comment #1 From 2006-05-30 09:32:29 -------
fixed in pgadmin3-1.5.0.svn20060530-alt1